[setup]
AppTitle      =  小霸王游戏机珍藏84合1   
Ename         =   xiaobawnagyxjz84he1              
AppName       =  smynesc.exe
SoftId        = 21601
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =
LastTime  =2012-4-22 15:30:06 
RunNum        =6
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
